html {
    font-size: 10px;
}

body {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    direction: rtl;
    font-family: 'Varela Round', Arial, sans-serif;
    height: 100vh;
    font-weight: 400;
    font-size: 1.6rem;
    /*background: #ddd url(../images/bg.jpg) repeat top left*/
    background-color: #ddd;
}

.starter {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 5em;
}

.starter__btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border: 0;
    font-size: inherit;
    line-height: 1;
    height: 260px;
    width: 260px;
    border-radius: 50%;
    transition: all .2s;
    background: #28df99;
    /*box-shadow: 6px 6px 10px rgb(0 0 0 / 20%);*/
    cursor: pointer;
    box-shadow: 0 9px #999;
    color: white;
}

.starter__btn:active,
.starter__btn--active {
    background-color: #ff3838;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}